
/* ****************** 1칸 레이아웃  ****************** */

.layout_139594_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139594_ > div:after {content:''; display:block; clear:both;}
.layout_139594_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139594_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_140223_ {overflow:hidden;}
.html_140223_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_139595_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_139595_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_139597_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_139597_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139597_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_139603_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139603_ > div:after {content:''; display:block; clear:both;}
.layout_139603_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139603_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_139600_ {font-size:0;}
.title_139600_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_139600_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139600_.style_top p {padding-top:10px;}
.title_139600_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_139600_.style_right p {padding-right:14px;}
.title_139600_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_139600_.style_bottom p {padding-bottom:12px;}
.title_139600_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_139600_.style_left p {padding-left:14px;}
.title_139600_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_139600_.style_circle1 p {padding-left:20px;}
.title_139600_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_139600_.style_circle2 p {padding-left:20px;}
.title_139600_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_139601_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_139601_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139601_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_139791_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_140282_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_140282_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_140282_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_139604_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_139604_ * {box-sizing:border-box;}
.img_ratio_139604_ a {display:block; text-decoration:none;}
.img_ratio_139604_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_139604_ {width:px;}
}
@media \0screen{
	.img_ratio_139604_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_139605_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_139605_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139605_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_140281_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_139602_ {display:block; width:100%; height:48px; line-height:48px;}

[id^=div_user_list] .empty_line_139602_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139602_:before {content:'공백 : 48px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_140338_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_140338_ > div:after {content:''; display:block; clear:both;}
.layout_140338_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_140338_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_140340_ {font-size:0;}
.title_140340_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_140340_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_140340_.style_top p {padding-top:10px;}
.title_140340_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_140340_.style_right p {padding-right:14px;}
.title_140340_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_140340_.style_bottom p {padding-bottom:12px;}
.title_140340_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_140340_.style_left p {padding-left:14px;}
.title_140340_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_140340_.style_circle1 p {padding-left:20px;}
.title_140340_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_140340_.style_circle2 p {padding-left:20px;}
.title_140340_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_140339_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_140345_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_140343_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_140343_ * {box-sizing:border-box;}
.img_ratio_140343_ a {display:block; text-decoration:none;}
.img_ratio_140343_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_140343_ {width:px;}
}
@media \0screen{
	.img_ratio_140343_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_140344_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_140344_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_140344_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_140346_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_140477_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_140477_ * {box-sizing:border-box;}
.img_ratio_140477_ a {display:block; text-decoration:none;}
.img_ratio_140477_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_140477_ {width:px;}
}
@media \0screen{
	.img_ratio_140477_ {width:px;}
}
